MDL-10107 Fixed the definition of message providers ... it now works through files...
[moodle.git] / version.php
... / ...
CommitLineData
1<?php
2
3// MOODLE VERSION INFORMATION
4
5// This file defines the current version of the core Moodle code being used.
6// This is compared against the values stored in the database to determine
7// whether upgrades should be performed (see lib/db/*.php)
8
9 $version = 2008073104; // YYYYMMDD = date of the last version bump
10 // XX = daily increments
11
12 $release = '2.0 dev (Build: 20080731)'; // Human-friendly version name
13
14?>